Stickers.onPin = function(task, sticker, id) {
  if (sticker.name === 'User' && id) {
    var user = Users.get(id);
    var text = 'На задачу назначен ' + user.name;
    setTimeout(() => Chat.postMessage(task, Current.user, text), 500);
  }
};

Stickers.onUnpin = function(task, sticker) {
  Chat.postMessage(task, Current.user, 'Ответственный снят с задачи');
};
